
@media (max-width: 1140px) { 
	
}

@media (max-width: 1025px) { 
	.minimal-menu > ul > li {
		padding: 0px 12px !important;
	}
	
	.minimal-menu > ul > li > a {
		font-size: 12px !important;
	}
	
	#wrap_block_1{
		min-height: 230px;
		background: unset;
	}
	.wrap_logo{
		text-align: center;
		margin-bottom: 10px;
	}
	.wrap_logo img{
		height: 55px;
	}
	
	#wrap_phone{
		display: none;
	}
	
	#wrap_search{
		width: 100%;
		margin: 0px;
	}
	#wrap_search input:nth-child(2){
		display:none;
	}
	#wrap_phone_search_lang{
		margin: 0px;
		padding: 0px;
	}
	
	#wrap_news_home li{
		width:50%;
		height: 190px;
	}
	.content_news_home h3 a{
		font-size: 12px;
		line-height: 15px;
	}
	
	#wrap_lang{
		width: unset;
		margin: 0px;
		padding: 0px;
		position: absolute;
		top: -60px;
		left: 0px;
	}
	
	.wrap_pcl{
		width: 33%;
	}
	.block_pcl{
		width: 155px;
		height: 120px;
	}
	.img_pcl{
		width: 147px;
		height: 109px;
	}
	.img_pcl img{
		width: 147px;
		height: 109px;
	}
	.block_pcl h2{
		width: unset;
		display: flex;
	}
	.block_pcl h2 a{
		font-size: 12px;
		line-height: 16px;
		margin-top: 5px;
	}
}

@media (max-width: 800px) { 
	#wrap_block_1{
		margin-bottom:0px;	
	}
	
	.wrap_map_f{
		text-align:left;	
	}
	
	#wrap_project_right li{
		width:50%;
		display:inline-block;
		float:left;
	}
	
	#bottom_scroll_l{
		display:none;
	}
	
	.hidden2 {
		overflow: auto;
		width: 100%;
		height: auto;
	}
	
	.wrap_menu_left{
		display:none;	
	}
	
	.list_news_left li {
		width: 50%;
		float: left;
	}
	
	#wrap_img_product{
		width:100%;
		height:auto;
		border:1px solid #ccc;
		border-radius:0px;
		margin:20px auto;
		padding:5px;	
		display: table;
	}
	
	#wrap_img_product img{
		width:100%;
		max-height:none;
	}
	
	#wrap_img_thumbs{
		display:table;
		margin:0 auto;	
	}
}

@media (max-width: 769px) { 
	
}

@media (max-width: 736px) { 
	
	.wrap_social_f{
		margin:20px auto;	
	}
	
}

@media (max-width: 667px) { 
	
}

@media (max-width: 640px) { 
	
}

@media (max-width: 600px) { 
	.wrap_phone_search_lang_menu{
		width:100%;
		text-align:center;	
		padding:0px;
	}
	
	.block_content .col-xs-12{
		padding:0px;	
	}
	
	#wrap_phone {
		float: none;
		line-height: inherit;
		font-size: 25px;
	}
	
	.content_news_left {
		width: 179px;
	}
	
	#wrap_info_product,.wrap_phone_dt{
		text-align:center;	
	}
	
	.form-horizontal .form-group {
		margin-right: -15px;
		margin-left: -15px;
	}
}

@media (max-width: 568px) { 
	
}

@media (max-width: 480px) { 
	.wrap_item,.wrap_projects,.wrap_cus,.wrap_news{
		width:100%;	
	}
	
	.wrap_pcl{
		width: 50%;
	}
	
	#wrap_block_6 span:nth-child(1){
		width:100%;
		display:inline-block;
		margin-bottom:10px;
	}
	
	.img_news_home {
		width: 106px;
		height: 106px;
		float: none;
		margin:10px auto;
	}
	
	.content_news_home {
		width: 100%;
		text-align:center;
		float: none;
	}
	
	#wrap_project_right li {
		width: 100%;
		float: none;
	}
	
	
	#bottom_scroll_l{
		display:inline-block;
	}
	
	.hidden2 {
		overflow: hidden;
		width: 100%;
		height: 260px;
	}
	
	.kmt_title{
		text-align:center;	
	}
	
	.kmt_title span{
		padding:10px;
	}
	
	.list_news_left li {
		width: 100%;
		float: none;
	}

}

@media (max-width: 414px) {
	
}

@media (max-width: 375px) { 
	
}

@media (max-width: 360px) { 
  	#wrap_block_6 {
		font-size: 11px;
	}
}

@media (max-width: 320px) { 
	
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}